mkfs.exfat(8)

NAME
mkfs.exfat - create an exFAT filesystem

SYNOPSIS
mkfs.exfat [ -b boundary_alignment ] [ -c cluster_size ] [ -f ] [ -h ] [ -L volume_label ] [ -v ] device
mkfs.exfat -V

DESCRIPTION
mkfs.exfat creates an exFAT filesystem by writing on a special file using the values found in the arguments of the command line. It is invoked automatically by mkfs(8) when it is given the -t exfat option.

As an example, to make a filesystem on the first partition on the first SCSI disk, use:

    mkfs.exfat /dev/sda1

OPTIONS

-b boundary_alignment
    Specify the alignment for FAT and start of cluster. Boundary alignment can be specified in m/M for megabytes and k/K for kilobytes. It should be a power of two. Some media like sdcard need this.

-c cluster_size
    Specify the cluster size. Cluster size can be specified in m/M for megabytes and k/K for kilobytes.

-f  Performs a full format. This zeros the entire disk device while creating the exFAT filesystem.

-h  Prints the help and exit.

-L volume_label
    Specifies the volume label associated with the exFAT filesystem.

-v  Prints verbose debugging information while creating the exFAT filesystem.

-V  Prints the version number and exits.

SEE ALSO
mkfs(8), mount(8),